<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project15</name>
  <program_name>project15</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkVBox</class>
      <name>main_box</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkTable</class>
	<name>table1</name>
	<rows>2</rows>
	<columns>3</columns>
	<homogeneous>False</homogeneous>
	<row_spacing>0</row_spacing>
	<column_spacing>0</column_spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox1_blue</name>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>True</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>

	  <widget>
	    <class>Custom</class>
	    <name>custom1</name>
	    <width>20</width>
	    <height>20</height>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:0</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:55:14 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:1</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:55:24 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:2</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:55:28 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:3</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:55:33 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:4</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:55:37 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:0:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:43:56 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:1:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:01 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:2:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:15 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:3:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:10 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:4:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:23 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:0:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:43:56 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:1:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:01 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:2:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:15 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:3:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:10 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:4:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:23 GMT</last_modification_time>
	    </signal>
	    <creation_function>gdam_dial_create_func</creation_function>
	    <string1>bluetone/yellow_knob_green_small.xpm</string1>
	    <string2>-3.0:-36:30</string2>
	    <int1>300</int1>
	    <int2>31</int2>
	    <last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	  </widget>
	</widget>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox2_blue</name>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>

	  <widget>
	    <class>Custom</class>
	    <name>custom2</name>
	    <width>20</width>
	    <height>20</height>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:5</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:56:07 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:6</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:56:11 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:7</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:56:16 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:8</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:56:28 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:9</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:56:32 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:5:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:37 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:6:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:43 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:7:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:48 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:8:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:52 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:9:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:59 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:5:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:37 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:6:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:43 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:7:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:48 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:8:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:52 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:9:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:44:59 GMT</last_modification_time>
	    </signal>
	    <creation_function>gdam_dial_create_func</creation_function>
	    <string1>bluetone/yellow_knob_green_small.xpm</string1>
	    <string2>-3.0:-36:30</string2>
	    <int1>300</int1>
	    <int2>31</int2>
	    <last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	  </widget>
	</widget>

	<widget>
	  <class>GtkEventBox</class>
	  <name>eventbox3_blue</name>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>1</top_attach>
	    <bottom_attach>2</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>True</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>

	  <widget>
	    <class>Custom</class>
	    <name>custom3</name>
	    <width>20</width>
	    <height>20</height>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:10</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:57:38 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:11</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:57:42 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:12</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:57:47 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:13</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:57:51 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_ladspa_parameter_adjustment:14</handler>
	      <last_modification_time>Wed, 18 Jul 2001 02:57:55 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:10:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:17 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:11:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:24 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:12:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:31 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:13:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:37 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-right-clicked</name>
	      <handler>gdam_ladspa_set_parameter:14:-3.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:46 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:10:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:17 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:11:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:24 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:12:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:31 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:13:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:37 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>gdam-middle-clicked</name>
	      <handler>gdam_ladspa_set_parameter:14:-36.0</handler>
	      <last_modification_time>Thu, 19 Jul 2001 22:46:46 GMT</last_modification_time>
	    </signal>
	    <creation_function>gdam_dial_create_func</creation_function>
	    <string1>bluetone/yellow_knob_green_small.xpm</string1>
	    <string2>-3.0:-36:30</string2>
	    <int1>300</int1>
	    <int2>31</int2>
	    <last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	  </widget>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label2</name>
	  <label>156</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>0</left_attach>
	    <right_attach>1</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label3</name>
	  <label>880</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>1</left_attach>
	    <right_attach>2</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label4</name>
	  <label>5k</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <left_attach>2</left_attach>
	    <right_attach>3</right_attach>
	    <top_attach>0</top_attach>
	    <bottom_attach>1</bottom_attach>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <xexpand>False</xexpand>
	    <yexpand>False</yexpand>
	    <xshrink>False</xshrink>
	    <yshrink>False</yshrink>
	    <xfill>False</xfill>
	    <yfill>False</yfill>
	  </child>
	</widget>
      </widget>

      <widget>
	<class>GtkHBox</class>
	<name>hbox1</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>0</padding>
	  <expand>False</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkButton</class>
	  <name>Reset</name>
	  <can_focus>True</can_focus>
	  <label>reset</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkButton</class>
	  <name>button1</name>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_skin_make_binding_dialog</handler>
	    <last_modification_time>Tue, 17 Jul 2001 21:12:48 GMT</last_modification_time>
	  </signal>
	  <label>Bind</label>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
